/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

.swiper-slide .image-bg {
    opacity: 0.6 !important;
}

body .gform_wrapper .top_label div.ginput_container {
    margin: 0 !important;
}

.container-wrap .span_12.light .gform_body input[type="text"],
.container-wrap .span_12.light .gform_body input[type="email"],
.container-wrap .span_12.light .gform_body input[type="password"],
.container-wrap .span_12.light .gform_body input[type="tel"],
.container-wrap .span_12.light .gform_body input[type="url"],
.container-wrap .span_12.light .gform_body input[type="search"],
.container-wrap .span_12.light .gform_body input[type="date"],
.container-wrap .span_12.light .gform_body textarea {
    border: 1px solid #000 !important;
    color: #000 !important;
    opacity: 1 !important;
    padding: 12px 13px !important;
}

.form-wrap h3,
.form-wrap p,
body[data-form-style="regular"] a:hover {
    color: #55565a !important;
}

.form-wrap br {
    display: none;
}

.form-wrap h3 {
    margin-bottom: 0 !important;
    line-height: 22px !important;
}

.form-wrap p {
    margin-bottom: 12px !important;
}

.container-wrap .span_12.light .gform_body select {
    padding: 10px !important;
    background: 0 0;
    border: 1px solid #000 !important;
    border-radius: 0 !important;
    height: 47px;
}

body[data-form-style="minimal"] .container-wrap .span_12.light textarea {
    box-sizing: border-box !important;
}

select {
    border-radius: 0 !important;
}

body[data-form-style="minimal"] .minimal-form-input {
    padding: 0;
    max-width: 100%;
}

.container-wrap .form-wrap input[type="submit"] {
    background: #55565a !important;
}

.fancy-select-wrap {
    padding: 0 !important;
}

body[data-form-submit="see-through"] .container-wrap button[type="submit"]:hover,
body[data-form-submit="see-through"] .container-wrap input[type="submit"]:hover,
body[data-form-submit="regular"] .container-wrap button[type="submit"]:hover,
body[data-form-submit="regular"] .container-wrap input[type="submit"]:hover {
    color: #55565a !important;
    background: #fff !important;
}

.container-wrap .span_12 form.white-form .gform_body input[type="text"],
.container-wrap .span_12 form.white-form .gform_body input[type="email"],
.container-wrap .span_12 form.white-form .gform_body input[type="password"],
.container-wrap .span_12 form.white-form .gform_body input[type="tel"],
.container-wrap .span_12 form.white-form .gform_body input[type="url"],
.container-wrap .span_12 form.white-form .gform_body input[type="search"],
.container-wrap .span_12 form.white-form .gform_body input[type="date"],
.container-wrap .span_12 form.white-form .gform_body textarea {
    border: 1px solid #fff !important;
    color: #fff !important;
}

.flip-box-front,
.owl-carousel .owl-item img,
.red-border {
    border: 3px solid #f80002 !important;
}

#nav_menu-7 h4 {
    position: relative;
    text-indent: -5000px;
}

.ascend #footer-outer #footer-widgets .col ul li a:hover {
    color: #fff !important;
}

.owl-theme .owl-dots .owl-dot span {
    width: 12px !important;
    height: 12px !important;
}

.owl-carousel .owl-item img {
    display: block;
    width: 100%;
}

.shadow .owl-carousel .owl-item {
    -webkit-box-shadow: 0 14px 26px -12px rgba(0, 0, 0, 0.62);
    -moz-box-shadow: 0 14px 26px -12px rgba(0, 0, 0, 0.62);
    box-shadow: 0 14px 26px -12px rgba(0, 0, 0, 0.62);
}

.flip-box-front {
    -webkit-box-shadow: -1px 26px 40px 0 rgba(0, 0, 0, 0.39) !important;
    -moz-box-shadow: -1px 26px 40px 0 rgba(0, 0, 0, 0.39) !important;
    box-shadow: -1px 26px 40px 0 rgba(0, 0, 0, 0.39) !important;
}

.blog-recent[data-style*="classic_enhanced"] .entire-meta-link,
.masonry.classic_enhanced .masonry-blog-item .entire-meta-link {
    border: 3px solid #f80002 !important;
    -webkit-box-shadow: -1px 26px 40px 0 rgba(0, 0, 0, 0.39) !important;
    -moz-box-shadow: -1px 26px 40px 0 rgba(0, 0, 0, 0.39) !important;
    box-shadow: -1px 26px 40px 0 rgba(0, 0, 0, 0.39) !important;
}

.portfolio-items .col .work-item.style-3 .work-info-bg {
    border: 1px solid #f80002 !important;
}

.blog-recent[data-style="classic_enhanced_alt"] .inner-wrap .article-content-wrap,
body .blog-recent[data-style*="classic_enhanced_alt"] .inner-wrap:not(.has-post-thumbnail) .article-content-wrap {
    padding: 10% 8% !important;
}

.column-inner.padding-11-percent,
.wpb_row .span_12 > .col.padding-11-percent {
    padding-right: 20% !important;
    padding-left: 20% !important;
}

.swiper-slide .content h2 {
    text-shadow: 2px 2px #000;
}

.swiper-slide .content p span {
    font-size: 1.3rem;
    text-shadow: 1px 1px #000;
}

.swiper-slide .content .buttons {
    margin-top: 2rem;
}

@media only screen and (max-width: 1260px) and (min-width: 1px) {
    #header-outer[data-transparent-header="true"][data-mobile-fixed="1"].transparent {
        overflow: hidden;
    }
    @media only screen and (max-width: 1260px) {
        html body #header-outer[data-transparent-header="true"].transparent {
            background-color: #fff !important;
        }
    }
}

.contact-col {
    background-size: auto 80% !important;
    background-repeat: no-repeat;
    background-color: red;
}

@media (max-width: 1260px) {
    .contact-col {
        background-size: auto 130% !important;
    }
}

.services-box {
    min-height: 100px;
    font-size: 0.9em;
    line-height: 1.5em;
}

@media (min-width: 1260px) {
    .services-box {
        height: 300px;
    }
}

@media (min-width: 1200px) and (max-width: 1260px) {
    .services-box {
        height: auto;
        font-size: 0.8em;
    }
}

#page-header-bg .nectar-video-wrap {
    opacity: 1;
    background-color: #393939;
    background-position: center;
    background-repeat: repeat;
    background-image: url("../salient-child/img/textures/diagonal_line.png");
}

.nectar-slider-loading {
    background-color: #393939;
    background-position: center;
    background-repeat: repeat;
    background-image: url("../salient-child/img/textures/diagonal_line.png");
    position: absolute;
    z-index: 1000;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

.active_texture {
    background-image: url("../salient-child/img/textures/grid.png") !important;
}

.team-member[data-style="meta_overlaid"] a,
.team-member[data-style="meta_overlaid_alt"] a,
.team-member[data-style="bio_fullscreen"] a {
    display: block;
    position: absolute;
    background: transparent url("../salient-child/img/transparent.png") repeat 0 0;
    top: 0;
    left: 0;
    z-index: 20;
    width: 100%;
    height: 100%;
}

.portfolio-items .col .work-item.style-3 a,
.portfolio-items .col .work-item.style-3-alt a {
    background: transparent url("../salient-child/img/transparent.png") repeat 0 0 !important;
}

.kaspin {
    width: 120px !important;
}

.full-width {
    width: 120px !important;
    height: 100% !important;
}

.kaspin-text {
    transform: matrix(1, 0, 0, 1, 60, 32) !important;
}

#sb_instagram {
    border: red 3px solid;
    overflow: hidden;
}

a.sbi_photo.sbi_imgLiquid_bgSize.sbi_imgLiquid_ready {
    opacity: 1 !important;
}

@media (min-width: 1001px) {
    .relative {
        position: relative !important;
    }
    .relative div.tilt-button-wrap {
        position: absolute;
        left: 50%;
        bottom: 0;
        transform: translateX(-50%);
    }
    .relative h5 {
        position: absolute;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
    }
    .relative .wpb_text_column {
        margin: 45px 0;
    }
}

@media (max-width: 900px) and (min-width: 690px) {
    #sb_instagram {
        width: 90% !important;
    }
}

.blog-recent[data-style*="classic_enhanced_alt"] .has-post-thumbnail .meta-category a,
.blog-recent[data-style*="classic_enhanced_alt"] .meta-category a {
    left: unset !important;
}

.blog-recent[data-style*="classic_enhanced_alt"] .has-post-thumbnail .meta-category a.uncategorized,
.blog-recent[data-style*="classic_enhanced_alt"] .meta-category a.uncategorized {
    display: none;
}